body #pageNodeWrap {
    width: auto;
    padding-left: 0;
    padding-right: 0;
    margin-top: 0;
    margin-bottom: 0;
}
body .pageNodeRow {
    margin-right: 0;
    margin-left: 0;
}
body .pageNodeRow > .col-sm-12 {
    padding-left: 0 !important;
    padding-right: 0;
}
.hp-main-wrapper {
    font-family: "Gotham A", "Gotham B", arial, sans-serif;
}
.hp-main-wrapper .hp-hero {
    background-image: url(/sites/www.verticalresponse.com/files/woman-laptop-no-cat-hero.jpg);
    background-position: top;
    background-attachment: inherit;
    background-repeat: no-repeat;
    background-size: 105%;
    background-position-x: 0;
    background-position-y: -90px;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: left;
    padding-top: 60px;
}
.hp-main-wrapper .hp-hero h3 {
    color: #7f3d97;
    font-size: 1.1em;
    font-weight: 600;
    line-height: .8em;
    letter-spacing: .015em;
}
.hp-main-wrapper .hp-hero h1 {
    font-size: 36px;
    letter-spacing: initial;
    color: #000000;
    margin-top: 0;
    text-align: left;
    line-height: 1.1;
}
.hp-main-wrapper .hp-inclined-back {
    width: 100%;
    height: 135px;
    background: linear-gradient(-4deg, #fff 49.5%, transparent 50%);
    background: -moz-linear-gradient(-4deg, #fff 49.5%, transparent 50%); /* FF3.6-15 */
}
.hp-main-wrapper .hp-hero .container {
    padding-bottom: 101px;
}
.hp-main-wrapper .hp-hero p {
    font-size: 20px;
    line-height: 31px;
    letter-spacing: initial;
    padding-top: 10px;
    font-weight: 300;
    width: 85%;
    color: #000000;
    padding-bottom: 15px;
}

.hp-main-wrapper .hp-hero a.btn.btn-primary {
    font-size: 16px;
    padding: 16px 77px;
}
.hp-main-wrapper .hp-features {
    padding-bottom: 70px;
}
.hp-main-wrapper .hp-features .container {
    background: #fff;
    box-shadow: 0 0 8px 3px rgba(0,0,0,.07);
    margin-top: -155px;
    padding-bottom: 90px;
}
.hp-main-wrapper .hp-features .hp-features-title {
    padding-top: 30px;
}
.hp-main-wrapper .hp-features .hp-features-title p {
    max-width: 85%;
    margin: 2em auto;
    font-size: 28px!important;
    font-weight: lighter;
    color: #333;
    text-align: center!important;
    letter-spacing: initial;
}
.hp-main-wrapper .hp-features .hp-feature-box {
    padding: 0 25px;
    margin-bottom: 40px;
}
.hp-main-wrapper .hp-features .hp-feature-box .hp-span-icon {
    width: 64px;
    height: 64px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.hp-main-wrapper .hp-features .hp-feature-box .hp-span-icon.editor {
    background: url(//cdn.widerfunnel.com/DEL/DEL2_2/public/099f7c691d0e6e279ae774979833b24c.svg) no-repeat;
    background-position: left bottom;
}
.hp-main-wrapper .hp-features .hp-feature-box .hp-span-icon.followup {
    background: url(//cdn.widerfunnel.com/DEL/DEL2_2/public/9a9600718d16e212577fc528ee5824b1.svg) no-repeat;
    background-position: left bottom;
}
.hp-main-wrapper .hp-features .hp-feature-box .hp-span-icon.email-series {
    background: url(//cdn.widerfunnel.com/DEL/DEL2_2/public/fd63cd3de99ca89e009c00650f1f6de8.svg) no-repeat;
    background-position: left bottom;
}
.hp-main-wrapper .hp-features .hp-feature-box .hp-span-icon.reporting {
    background: url(//cdn.widerfunnel.com/DEL/DEL2_2/public/0e5586fc49a07b346f35a91e0ef08a4b.svg) no-repeat;
    background-position: left bottom;
}
.hp-main-wrapper .hp-features .hp-feature-box .hp-span-icon.landing {
    background: url(//cdn.widerfunnel.com/DEL/DEL2_2/public/0c756e9201f8c42afd663058caf7d9e3.svg) no-repeat;
    background-position: left bottom;
}
.hp-main-wrapper .hp-features .hp-feature-box .hp-span-icon.testing {
    background: url(//cdn.widerfunnel.com/DEL/DEL2_2/public/a3ef809884501b560ceaa8ae0916b277.svg) no-repeat;
    background-position: left bottom;
    background-size: 73%;
}
.hp-main-wrapper .hp-features .hp-feature-box h3 {
    min-height: 58px;
    font-size: 22px;
    font-weight: 400;
    line-height: 133%;
    color: #000000;
    letter-spacing: .015em;
}
.hp-main-wrapper .hp-features .hp-feature-box p {
    font-size: 18px;
    font-weight: lighter;
}

.hp-main-wrapper .hp-features .hp-feature-button a {
    font-weight: 400;
    font-size: 16px;
    border-radius: 4px;
    padding: 17px 36px;
}
.hp-main-wrapper .hp-testimonials {
    padding-bottom: 30px;
}
.hp-main-wrapper .hp-testimonials .hp-testimonials-title {
    margin: 30px 0;
}
.hp-main-wrapper .hp-testimonials .hp-testimonials-title p {
    font-size: 28px;
    font-weight: lighter;

}
.hp-main-wrapper .hp-testimonials .hp-testimonial-box h3 {
    letter-spacing: initial;
    font-weight: 400;
    font-size: 18px;
    padding-bottom: 15px;
    color: #000000;
}
.hp-main-wrapper .hp-testimonials .hp-testimonial-box img {
    margin-bottom: 20px;
}
.hp-main-wrapper .hp-testimonials .hp-testimonial-box .hp-testimonial-logo {
    display: block;
    background: 50% no-repeat;
    min-height: 60px;
}
.hp-main-wrapper .hp-testimonials .hp-testimonial-box .hp-testimonial-logo.brix {
    background-image: url(//cdn.widerfunnel.com/DEL/DEL2_2/public/643c0c069c10dadbf8b5227e203a85e7.png);
}
.hp-main-wrapper .hp-testimonials .hp-testimonial-box .hp-testimonial-logo.westway {
    background-image: url(//cdn.widerfunnel.com/DEL/DEL2_2/public/cb855a8b181519916fc13ab513fa095a.png);
}
.hp-main-wrapper .hp-testimonials .hp-testimonial-box .hp-testimonial-logo.petcam {
    background-image: url(//cdn.widerfunnel.com/DEL/DEL2_2/public/d7bee2bb94ba6bfa6e5f13ccd6bdddb9.png);
}
.hp-main-wrapper .hp-testimonials .hp-testimonial-box p.hp-testimonial-decr{
    font-size: 18px;
    line-height: 30px;
    font-weight: lighter;
    font-style: italic;
    margin: 20px auto;
}
.hp-main-wrapper .hp-testimonials .hp-testimonial-box p.hp-testimonial-name {
    font-size: 16px;
    text-transform: uppercase;
    color: #85b44c;
    line-height: 1.25;
    max-width: 85%;
    padding: 0 10px;
    margin: 0 auto;
}
.hp-main-wrapper .hp-logos {
    background: #f8f8f8;
}
.foot_topper {
    position: relative;
}
.foot_topper:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: hsla(0,0%,98%,0);
}
.foot_topper .container {
    position: relative;
}
@media (max-width: 991px) {
    .hp-main-wrapper .hp-features .container {
        margin: 0;
    }
    .hp-main-wrapper .hp-hero .container {
        padding-bottom: 20px;
    }
    .hp-main-wrapper .hp-hero {
        background-size: cover;
        margin: 0 0 0 0;
        background-position-y: 0px;
    }
}
@media (max-width: 767px) {
    .hp-main-wrapper .hp-inclined-back {
        display: none;
    }
    .hp-main-wrapper .hp-hero:before {
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        background-color: rgba(255,255,255,0.6);
        position: absolute;
        top: 0;
        left: 0;
    }
}
.hp-testimonial-box.text-center {
    margin-bottom: 50px;
}